.payments-card-container {
  padding: 16px;
  border-radius: 10px !important;
  height: inherit;
  width: inherit;

  .payments-card-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
    flex-direction: row;
    align-items: center;

    .payments-card-title {
      font-weight: 400;
      font-size: 1.5em;
      margin: 0;
    }

    .payments-card-view-button {
      color: white;
      text-transform: none;
      margin-right: 16px;
      width: 134px;
      height: 32px;
    }
  }
}
